Ubuntu

“nvidia-graphics-drivers” 295.40-0ubuntu1.3 source package in The Precise Pangolin

Publishing history

295.40-0ubuntu1.3
SUPERSEDED: Precise pocket Updates in component restricted and section misc
  • Removed from disk on 2013-04-11.
  • Removal requested on 2013-04-11.
  • Superseded on 2013-04-10 by nvidia-graphics-drivers - 304.88-0ubuntu0.0.2
  • Published on 2013-03-07
295.40-0ubuntu1.3
DELETED: Precise pocket Proposed in component restricted and section misc
  • Removed from disk on 2013-04-11.
  • Removal requested on 2013-03-08.
  • Deleted on 2013-03-08 by Colin Watson

    moved to -updates

  • Published on 2013-02-27

Changelog

nvidia-graphics-drivers (295.40-0ubuntu1.3) precise-proposed; urgency=low

  * Backport the following change from 304.51.really.304.43-0ubuntu1
    so that packages that Build-Depend on nvidia-current can be built
    (LP: #950963).
    - debian/nvidia-current.dirs.in:
      - Add /usr/share/applications.
 -- Graham Inggs <email address hidden>   Wed, 20 Feb 2013 21:52:18 +0200